*{
    box-sizing: border-box;
}
html, body {
    height: 100%;
}
body {
    font-family: "Open Sans", Arial, sans-serif;
    margin: 0;
	height: calc(100% - 2.6em);
    color:rgba(0,0,0,.87);
}

b{
    font-weight: 600;
}

.img-rounded{
    border-radius: 50%;
}

#wrapper, #container{
    /*height:100%; */
}
#container{
    min-height: calc(100vh - 80px);
}
#content {
    height: 100%;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header{
    margin:0 15px;
    font-size: calc(20px + 2vw);
    text-align: center;
}
.logo{
    max-width:100%;
}

.header h1{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1em;
    margin: 20px 0 10px 0;
}
.header h2{
    font-weight: 400;
    font-size: calc(14px + .5vw);
    line-height:1.2;
}
.header h1, .header h2 {
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
}


.mat-btn{
    display: inline-block;
    border:0;
    background:transparent;
    outline: 0;
    text-align: center;
    margin: 0 10px;
    min-width: 88px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 2px;
    cursor: pointer;
    color:#fff;
    font-size:14px;
    transition: all .1s;
}
.mat-btn:hover{
    background-color: rgba(0,0,0,.12);
}
.mat-btn:focus{
    background-color: rgba(0,0,0,.3);
}

.cta-wrapper{
    margin:15px 0 0 0;
}
.cta-primary,
.cta-primary:hover,
.cta-primary:visited,
.cta-primary:active,
.cta-primary:focus{
    margin-top:15px;
    text-decoration: none;
    font-size: 20px;
    line-height: 48px;
    padding: 0 25px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.cta-primary:hover{
    filter: brightness(85%);
}
.cta-primary i{
    vertical-align: text-bottom;
    margin-right:5px;
}

.cta-secondary{
    margin-top:15px;
    text-decoration: none;
    border:2px solid #fff;
    color:#fff;
    background: transparent;
    font-size: 18px;
    line-height: 44px;
    padding: 0 25px;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
}

.more-icon{
    font-size:31px;
}

/* Content/Articles */
#content.front-page{
    align-items: flex-start;
    flex-wrap: wrap;
    padding:80px 0 20px 0;
}

#content.single-page{
    align-items: flex-start;
    flex-wrap: wrap;
    padding:100px 0 0 0;
}

#content.single-post{
    align-items: flex-start;
    flex-wrap: wrap;
    padding:100px 0 0 0;
}

.main-article{
    width:100%;
    justify-content: center;
    display: flex;
    line-height:1.3;
    /*padding-bottom: 5.2em;*/
}
.article-content{
    background:#fff;
    width:100%;
    padding:40px;
    max-width:1200px;
    margin:15px;
}
.front-page .article-content{
    padding:40px 55px;
}

.recent-posts-wrapper{
    display: flex;
    justify-content: center;
    width:100%;
    background:#f1f1f1;
}
.recent-posts-content{
    display:flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    width:100%;
    padding:40px;
    max-width:1200px;
    margin:15px;
}

.recent-post-link,
.recent-post-link:hover,
.recent-post-link:visited,
.recent-post-link:active{
    display:block;
    width:300px;
    max-width: 100%;
    margin-bottom:15px;
    text-decoration: none;
    color:rgba(0,0,0,.87);
    background:#fff;
    border-radius: 2px;
    overflow: hidden;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.recent-post-link:hover{
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.recent-post img{
    display: block;
    max-width: 100%;
    height: auto;
}
.recent-post-title{
    padding:15px;
    font-weight:bold;
    font-size: 20px;
}
.recent-post-placeholder{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #989898;
    width:100%;
    height:200px;
}
.recent-post-placeholder i{
    color: #fff;
    font-size: 3em;
    text-shadow: 0 0 15px rgba(0,0,0,0.3);
}

/*
.single-post .article-content,
.page-team .article-content,
.page-playlist .article-content,
.page-sendeplan .article-content,
.article-frontpage .article-content{
    max-width:1200px;
}
*/
.main-article h1{
    font-weight: 700;
    font-size: 1.5em;
    margin: 0 0 10px 0;
}
.main-article h2{
    font-weight: 700;
    font-size: 1.2em;
    margin: 0 0 7px 0;
}
.main-article p{
    margin:0 0 15px 0;
}

.main-article strong{
    font-weight:700;
}

#content.front-page .header{
    min-height: calc(100vh - 60px - 80px);
    display: flex;
    align-items: center;
    flex-flow: column;
    justify-content: center;
    padding:0 0 30px 0;
}

.article-frontpage{
    display:flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    margin-bottom: -30px;
}
.article-frontpage h1, .article-content h1{
    font-size: 24px;
}
.article-frontpage h2, .article-content h2{
    font-size: 22px;
    font-weight: 600;
}
.article-frontpage h3, .article-content h3{
    font-size: 20px;
}

.article-content .wp-post-image{
    float:left;
    margin:3px 20px 15px 0;
    max-width: 100%;
    height: auto;
}

.postmetadata{
    font-size: .8em;
    margin-bottom: 5px;
}

/* TEAM */
.teamlist{
    display:flex;
    justify-content:space-evenly;
    flex-wrap: wrap;
}
.team-person{
    display: flex;
    flex-wrap: wrap;
    flex-flow: column;
    width:25%;
    min-width: 200px;
    margin-bottom:60px;
    text-align: center;
    align-items: center;
    padding:0 15px;
}
.team-img{
    width:200px;
    height:200px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    margin-bottom:10px;
}
.team-name{
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
}
.team-text{
    color:#757575;
}

/* Sendeplan / Playlist */
.itemlist{
    display:flex;
    justify-content:space-between;
    flex-wrap: wrap;
    margin-top:30px;
}
.itemlist .item{
    display: flex;
    flex-wrap: wrap;
    flex-flow: row;
    align-items: center;
    width:50%;
    margin-bottom:30px;
}
.item .img-avatar{
    width:120px;
    margin:0 15px 0 0;
}
.item .img-moderator{
    width:60px;
}
.item .item-text{
    flex-flow: column;
    overflow: hidden;
    padding:0 15px 0 0;
}
.item .item-time{
    font-size:14px;
    color:#777;
}
.item .item-title{
    font-size:18px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.item .item-subtitle{
    color:#777;
    font-size:18px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.c_divider{
    margin: 25px 0px 25px 0px;
    color:#ccc;
}

/* FOOTER */
#footer {
    margin-top:30px;
    padding:15px 0 5.2em 0;
    background: #fff;
}
.footer-widgets-wrap {
    display: flex;
    justify-content: center;
}
.footer-widgets {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-evenly;
    width: 100%;
    max-width:1200px;
    padding:0 25px;
}
.footer-widget-column {
    width: 25%;
    padding: 15px;
}
#footer a,
#footer a:link,
#footer a:visited,
#footer a:active{
    display:inline-block;
    text-decoration: none;
    color: #333;
    padding:3px 5px 3px 0;
}
#footer a:hover{
    text-decoration: underline;
}
#footer h3{
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 5px 0;
}

/* Hamburger Menu */
.menu-wrapper{
    position:absolute;
    top:100px;
    right:40px;
}
#svg-hamburger {
    fill:#FFF;
    filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.6));
}

.dd-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    font-size: 16px;
    text-align: left;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    background-clip: padding-box;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity:0;
    -webkit-transform-origin: right top 0px;
    transform-origin: right top 0px;
    -webkit-transform: scale(0);
    transform: scale(0);
    overflow: auto;
}
.dd-menu ul {
    min-width: 190px;
    max-width: 280px;
    max-height: calc(100vh - 2.6em - 40px);
    padding: 8px 0;
    margin: 0;
    list-style: none;
    position:relative;
}

.dd-menu.active {
    opacity:1;
    -webkit-transform-origin: right top 0px;
    -webkit-transform: scale(1);
}

.dd-menu li {
    color:#666;
    margin: 0;
    padding:0;
    min-height: 24px;
    list-style: none;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transform: translateY(-30%);
}
.dd-menu.active li {
    opacity: 1;
    transform: translateY(0px);
}
.dd-menu li a,
.dd-menu li a:link,
.dd-menu li a:focus,
.dd-menu li a:visited,
.dd-menu li a:hover{
    display:block;
    padding: 15px;
    color:rgba(0,0,0,.87);
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.dd-menu li a:hover{
    background:rgba(0,0,0,.04);
}
.dd-menu li a i{
    vertical-align: text-bottom;
    margin-right: 10px;
    color:rgba(0,0,0,.54);
}

.dd-menu li.current-menu-item a, .dd-menu li.current-menu-item a:hover{
    cursor:default;
    background: #fff;
    color:rgba(0,0,0,0.6);
}


/* Toolbar Menu */
.toolbar-menu-wrapper{
    position:relative;
}
.toolbardropmenu{
    color:#fff;
    padding: 4px;
    vertical-align: middle;
    height: 32px;
    width: 32px;
    display: inline-block;
    transition: all .2s ease-in-out;
    border-radius: 50%;
}
.toolbardropmenu:hover{
    background: rgba(0,0,0,.12);
}
.toolbar-menu-wrapper .more-icon{
    color:#fff;
}

.nav-toolbar-more-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    font-size: 16px;
    text-align: left;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    background-clip: padding-box;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity:0;
    -webkit-transform-origin: right top 0px;
    transform-origin: right top 0px;
    -webkit-transform: scale(0);
    transform: scale(0);
    overflow: auto;
}
.nav-toolbar-more-menu ul {
    min-width: 190px;
    max-width: 280px;
    max-height: calc(100vh - 2.6em - 40px);
    padding: 8px 0;
    margin: 0;
    list-style: none;
    position:relative;
}

.nav-toolbar-more-menu.active {
    opacity:1;
    -webkit-transform-origin: right top 0px;
    -webkit-transform: scale(1);
}

.nav-toolbar-more-menu li {
    color:#666;
    margin: 0;
    padding:0;
    min-height: 24px;
    list-style: none;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transform: translateY(-30%);
}
.nav-toolbar-more-menu.active li {
    opacity: 1;
    transform: translateY(0px);
}
.nav-toolbar-more-menu li a,
.nav-toolbar-more-menu li a:link,
.nav-toolbar-more-menu li a:focus,
.nav-toolbar-more-menu li a:visited,
.nav-toolbar-more-menu li a:hover{
    display:block;
    padding: 15px;
    color:rgba(0,0,0,.87);
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.nav-toolbar-more-menu li a:hover{
    background:rgba(0,0,0,.04);
}
.nav-toolbar-more-menu li a i{
    vertical-align: text-bottom;
    margin-right: 10px;
    color:rgba(0,0,0,.54);
}

.nav-toolbar-more-menu li.current-menu-item a, .nav-toolbar-more-menu li.current-menu-item a:hover{
    cursor:default;
    background: #fff;
    color:rgba(0,0,0,0.6);
}

/* Social Media */
.socialmedia-wrapper{
    position:fixed;
    left:0;
    top:50%;
    width:40px;
    transform: translateY(-50%);
}
.socialmedia-wrapper img{
    transition: all .2s;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.15);
}
.socialmedia-wrapper a:hover img{
    transform: scale(1.07);
}
.socialmedia-wrapper img{
    display:block;
    width:40px;
}

/* Chat */
.page-template-page-chat #footer{
    display:none;
    padding-bottom:calc(5.2em + 85px);
}

.chat-input{
    position: fixed;
    bottom:60px;
    left:0;
    width:100%;
    z-index: 100;
}
.chat-input-panel{
    background: #fbfbfb;
    border-top: 1px solid #cdcdcd;
    margin: 0;
    padding: 8px;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    max-height: 100%;
    place-content: stretch center;
    align-items: stretch;
}
.chat-input-content{
    margin: 8px;
    flex: 0 0 100%;
    box-sizing: border-box;
    min-width: 66.6666%;
    max-width: 66.6666%;
}
.chat-input-form{
    display: flex;
    align-items: center;
}
.chat-input-img{
    display: block;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    margin-right: 18px;
}
.chat-input .messageContainer{
    user-select: text;
    cursor: auto;
    flex: 1 1 auto;
    position: relative;
    font-size: 1.2em;
    margin-right: 18px;
    background-color: #fff;
    border-radius: 4px;
    border: 0;
    box-shadow: inset 0 1px 6px #bebebe;
}
.chat-input-text {
    word-break: break-word;
    font-size: 17px;
    padding: 14px 18px;
    margin: 2px;
    width: calc(100% - 4px);
    border:0;
    background: transparent;
}
.chat-input-submit{
    position: relative;
    user-select: none;
    cursor: pointer;
    outline: 0;
    border: none;
    -webkit-tap-highlight-color: transparent;
    white-space: nowrap;
    text-decoration: none;
    vertical-align: baseline;
    text-align: center;
    margin: 0;
    min-width: 88px;
    line-height: 36px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: 500;
    padding: 8px 5px;
    color: #fff;
    background-color: #f44336;
}
.chat-input-submit.disabled{
    color: rgba(0,0,0,.38);
    background-color: #a6a6a6;
    cursor:default;
}
.chat-input-submit:not(.disabled):hover{
    filter:brightness(90%);
}
.material-icons.chat-input-icon{
    display:none;
}
.mat-button-wrapper{
    display:block;
}

.page-chat .article-content{
    position: relative;
    background: #eee;
    z-index: 0;
    margin-bottom:calc(60px + 85px - 40px); /* player + chatbar - offset */
}
.page-chat .article-content::before{
    opacity: .045;
    background-image: url(https://static.rautemusik.fm/man/rm5/images/pattern-dark.png);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.feed-wrapper{
    margin-top: 20px;
}
.feed-item{
    display:flex;
    flex-direction: row;
}
.feed-item.feed-reverse{
    flex-direction: row-reverse;
}
.feed-item.feed-reverse .feed-item-content{
    flex-direction: row-reverse;
}
.feed-item-content{
    display: inline-flex;
    flex-direction: row;
    margin-bottom: 12px;
}
.feed-img{
    border-radius: 50%;
    box-sizing: border-box;
    object-fit: cover;
    object-position: 50% 25%;
    width: 42px;
    height: 42px;
    min-width: 42px;
    vertical-align: middle;
}
.feed-bubble.bubble-track .feed-img{
    border-radius: 0;
}
.feed-bubble{
    position: relative;
    border-radius: 4px;
    position: relative;
    max-width: calc(300px + 25%);
    padding: 7px 10px;
    margin: 0 15px;
    background-color: #fff;
}
.feed-bubble::after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 16px;
    left: -8px;
    border-left: none;
    border-right: 8px solid #fff;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
}
.feed-item.feed-reverse .feed-bubble::after{
    left: auto;
    right: -8px;
    border-right: none;
    border-left: 8px solid #fff;
}
.feed-bubble.bubble-show,
.feed-bubble.bubble-track{
    margin-left: 57px;
    background: #f44336;
    align-items: center;
    display: inline-flex;
    color:#fff;
    min-width: 220px;
}
.feed-bubble.bubble-track{
    background: #fff;
    color:#000;
}
.feed-bubble.bubble-show::after,
.feed-bubble.bubble-track::after{
    display:none;
}
.feed-bubble.bubble-show .feed-img,
.feed-bubble.bubble-track .feed-img{
    width: 70px;
    min-width: 70px;
    height: 70px;
    margin-right: 8px;
}
.feed-details{
    flex-direction: column;
}
.feed-details .feed-date{
    font-size:11px;
    margin:0 !important;
    color:#fff;
    opacity:.5;
    padding:2px 0;
}
.feed-bubble.bubble-track .feed-details .feed-date{
    font-size:11px;
    color:#000;
}
.feed-mod{
    padding:3px 0;
    font-size:14px;
}
.feed-show{
    color:#fff;
    padding:2px 0;
    font-size:14px;
    opacity: .6;
}
.feed-live{
    display: inline-block;
    padding: .1em .65em .05em;
    font-size: 9px;
    border-radius: 200px;
    text-transform: uppercase;
    color: #f44336;
    background: #fff;
    line-height: 1.5;
    vertical-align: top;
}
.feed-track{
    color:#000;
    padding:3px 0;
    font-size:14px;
}
.feed-artist{
    color:rgba(0,0,0,0.5);
    padding:3px 0;
    font-size:13px;
}


.feed-heading{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: .1em 0 .3em;
}
.feed-user{
    font-weight: 600;
    font-size:14px;
    opacity: 1;
    line-height: normal;
    margin: 0 !important;
}
.feed-date{
    font-size: 11px;
    color: rgba(0,0,0,0.5);
    margin: 0 0 0 10px !important;
}
.feed-message{
    font-size: 14px;
    margin: 0 0 .1em 0 !important;
    color: rgba(0,0,0,0.7);
    line-height: 1.2em;
    word-wrap: break-word;
}

.menu .badge{
    position: relative;
}
.menu .badge.has-badge::after{
    content: attr(data-chat);
    position: absolute;
    top: 7px;
    left: calc(100% - 20px);
    line-height: normal;
    background: #fff;
    color: #000;
    font-size: 10px;
    border-radius: 200px;
    padding: 1px 5px;
    margin: 0 3px 0 .4em;
}

.btn-fab{
    position: fixed;
    bottom: 50px;
    left: calc(50% - 28px);
    color: #fff;
    background: #43454a;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
    border-radius: 50%;
    width: 56px;
    height: 56px;
    padding: 0;
    transform: translate3d(0,0,0);
    transition: background .4s cubic-bezier(.25,.8,.25,1),box-shadow 280ms cubic-bezier(.4,0,.2,1), bottom .3s ease-in-out;
    text-align: center;
    cursor:pointer;
}
.btn-fab:active{
    box-shadow: 0 7px 8px -4px rgba(0,0,0,.2), 0 12px 17px 2px rgba(0,0,0,.14), 0 5px 22px 4px rgba(0,0,0,.12);
}
.btn-fab.active{
    bottom: 160px;
}
.btn-fab i{
    user-select: none;
    padding: 16px 0;
    display: inline-block;
    line-height: 24px;
    vertical-align: middle;
}

@media screen and (max-width: 1280px) {
    .nav-toolbar-menu .menu li a i{
        display: inline-block;
        margin-right: 0;
    }
    .nav-toolbar-menu .menu li a span{
        display:none;
    }
}

@media screen and (max-width: 767px) {
    .header h1{
        font-size: 32px;
    }
    .header h2{
        font-size: 18px;
    }
    .article-content .wp-post-image{
        float: none;
    }
    .team-person{
        width:50%;
    }
    .team-img{
        width:150px;
        height:150px;
    }
    .itemlist .item{
        width:100%;
    }
    .item .img-avatar{
        width:70px;
        height:70px;
    }

    .front-page .article-content{
        padding:35px;
    }
    .article-content {
        padding: 20px;
    }

    .toolbar{
        justify-content: center;
    }
    .toolbar-spacer{
        display:none;
    }
    .toolbar-logo{
        display:none;
    }

    .footer-widgets {
        padding: 0 20px;
    }
    .footer-widget-column {
        width:50%;
    }

    .header {
        max-width:100%;
    }
    #content.front-page .header{
        margin-right:15px;
    }
    .menu-wrapper{
        right: 20px;
    }

    .socialmedia-wrapper{
        display: none;
    }

    .chat-input-content{
        max-width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .chat-input-img{
        display:none;
    }
    .chat-input-submit{
        padding: 14px;
        min-width: 36px;
        border-radius: 200px;
    }
    .material-icons.chat-input-icon{
        display:block;
    }
    .mat-button-wrapper{
        display:none;
    }
    .article-content{
        margin:15px 0;
    }
    .page-chat .article-content{
        padding: 15px 10px 40px 10px;
        margin-top: 15px;
        margin-right: 0;
        margin-left: 0;
    }
    .page-chat .feed-bubble.bubble-show,
    .page-chat .feed-bubble.bubble-track{
        margin-left: 0;
        margin-right: 0;
    }

    .feed-bubble{
        max-width:100%;
    }

    .footer-widget-column {
        width:100%;
    }
}
